﻿#accordionBKG {width: 992px; height: 477px; overflow: hidden; background-image: url(/SiteCollectionImages/img_web_panel.jpg); background-position: bottom right; background-repeat: no-repeat;}
ul.accordion {margin: 0; padding: 0;}
ul.accordion li.accordion-top-li
{
	list-style:none;
	float:left;
	width:142px; 
	height: 477px;
	/*background-color: #777;*/
	position: relative;
	z-index: 10;
	margin-left: -9px; padding: 0;
	overflow: hidden;
}

.accordion-top-li-first 
{
	width: 602px; 
	color: #787878;
	list-style:none;
	float:left;
	height: 477px;
	/*background-color: #777;*/
	position: relative;
	z-index: 10;
	margin-left: -9px; padding: 0;
	overflow: hidden;
}

/* First Panel */
ul.accordion li:first-child > div {color: #787878; width: 602px;}
ul.accordion li:first-child > div.li-content > div.accordion-html-content {display: block; width: 573px; margin: 10px 10px !important;}
.accordion-html-content:first-child {display: block; margin-left: 0px;}

.panel-intro-text {padding: 10px 10px 10px 0; margin: 0; line-height: 16pt; text-align: justify;}
.panel-h2 {font-family: Humanist521BT-Light; font-size: 24px; padding: 10px 0; margin: 0; line-height: 16pt;}

/* Define specific style for first panel (the 'Welcome' panel)*/
ul.accordion li:first-child > div.li-content > div.accordion-html-content img {padding: 10px;}
ul.accordion li:first-child > div.li-content > div.accordion-vert-header {width: 0; margin: 0;}
.li-content img:first-child 
{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	z-index: 11;
}

.accordion-html-content 
{
	width: 	650px;
	height: 457px;
	margin-left: 60px;
	display: none;
	position: relative;
	z-index: 2;
}


.li-content {
	display: block;
	position: absolute;
	top: 0;
	left: 9px;
	overflow: hidden;
	height: 477px;
	width: 726px;
	color: #fff;
}

.li-content-vert-shadow 
{
	width: 9px;
	height: 477px;
	position: relative;
	top: 0;
	left: 0px;
	z-index: 100;
}

.accordion-vert-header {width: 60px; height: 477px; float: left; position: relative; z-index: 1;}
.accordion-vert-header:hover {cursor: pointer;}

img.accordion_vertical_shadow {position: absolute; top: 0; left: -9px; z-index: 13;}


.accordion_arrow
{
	width: 40px; height: 40px;
	position: absolute; top: 415px; left: 10px; z-index: 12;
}

.content-open {margin-left: 60px !important; width: 650px;}

/* Boxes in Accordion on Homepage */
.box-container {width: 650px;margin-left: 60px; position: relative;}
.tech-box, .sp-solutions, .web-solutions {width: 316px !important; height: 135px !important; float: left; padding-right: 9px; padding-bottom: 9px;}

/* All links in boxes */
.tech-box-long a, .tech-box-long a:visited, .tech-box-long a:hover,
.sp-solutions-long a, .sp-solutions-long a:visited, .sp-solutions-long a:hover,
.web-solutions-long a, .web-solutions-long a:visited, .web-solutions-long a:hover 
{color: #6599b7 !important;}

.tech-box-footer-right a, .tech-box-footer-right a:hover, .tech-box-footer-right a:visited,
.sp-solutions-footer-right a, .sp-solutions-footer-right a:hover, .sp-solutions-footer-right a:visited,
.web-solutions-footer-right a, .web-solutions-footer-right a:hover, .web-solutions-footer-right a:visited
{color: #6599b7 !important;}

	.tech-box-header, .sp-solutions-header, .web-solutions-header 
	{
		width: 308px !important; height: 34px !important;
		font-family: Humanist521BT-Light;
		font-size: 24px; line-height: 34px; 
		vertical-align: middle; 
		padding-left: 8px;
		font-weight: 100;
	}	

	.tech-box-content, .sp-solutions-content, .web-solutions-content {width: 300px; height: 46px; padding: 8px;}	

	.tech-box-footer, .sp-solutions-footer, .web-solutions-footer {width: 316px; height: 40px;}		

		.tech-box-footer-left, .sp-solutions-footer-left, .web-solutions-footer-left  
		{
			width: 200px !important; height: 40px !important; float: left; margin-left: 10px;
		}
		.tech-box-footer-left img, .sp-solutions-footer-left img, .web-solutions-footer-left img {margin-left: 8px !important; position: relative !important;}
		
		.tech-box-footer-right, .sp-solutions-footer-right, .web-solutions-footer-right 
		{
			width: 80px; height: 40px; 
			line-height: 40px;
			vertical-align: middle;
			float: right; 
			margin-right: 25px; 
			background-image: url(/SiteCollectionImages/img_readmore_arrow.png); 
			background-repeat: no-repeat; 
			background-position: right center;
		}

	.tech-box-more-services, .sp-solutions-more-services, .web-solutions-more-services {width: 641px; height: 60px;}

	.tech-box-more-services-left, .sp-solutions-more-services-left, .web-solutions-more-services-left 
	{
		width: 73px !important; height: 54px !important;
		line-height: 16px; 
		font-size: 14px; font-family: Humanist521BT-Light;
		padding: 3px 10px;
		float: left;
	}
	.tech-box-more-services-right, .sp-solutions-more-services-right, .web-solutions-more-services-right {width: 547px; height: 60px; font-size: 12px; float: left;}

		.tech-box-more-services-right ul, .sp-solutions-more-services-right ul, .web-solutions-more-services-right ul 
		{
			padding-left: 80px; margin: 0; margin-top: 5px; float: left;
		}
		.tech-box-more-services-right ul li, .sp-solutions-more-services-right ul li, .web-solutions-more-services-right ul li {list-style: none;}

/* Tech Solutions Custom */
	.tech-box-header {border-bottom: solid 1px #6599b7; background-color: #fff; color: #6599b7;}	
	.tech-box-content {background-color: #fff; opacity: 0.8; color: #6f6f6f;}	
	.tech-box-footer {background-color: #fff; opacity: 0.8;}	
		
	.tech-box-more-services-left {border-right: solid 1px #6599b7; background-color: #fff; color: #6599b7; }
	.tech-box-more-services-right {background-color: #fff; opacity: 0.8;	color: #6f6f6f;}

/* SharePoint Solutions Custom */
	.sp-solutions-header {border-bottom: solid 1px #f65b0b; background-color: #fff; color: #f65b0b;}	
	.sp-solutions-content {background-color: #fff; opacity: 0.8; color: #6f6f6f;}
	.sp-solutions-footer {background-color: #fff; opacity: 0.8;}
	.sp-solutions-more-services-left {border-right: solid 1px #f65b0b; background-color: #fff; color: #f65b0b;}
	.sp-solutions-more-services-right {background-color: #fff; opacity: 0.8; color: #6f6f6f;}

/* Website Solutions Custom */
	.web-solutions-header {border-bottom: solid 1px #6599b7; background-color: #fff; color: #48a27f;}	
	.web-solutions-content {background-color: #fff; color: #6f6f6f; opacity: 0.8;}	
	.web-solutions-footer {background-color: #fff; opacity: 0.8;}		
	.web-solutions-more-services-left {border-right: solid 1px #6599b7; background-color: #fff; color: #6599b7;}
	.web-solutions-more-services-right {background-color: #fff; opacity: 0.8; color: #6f6f6f;}

